hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-14474) Use OpenJDK 7 instead of Oracle JDK 7 to avoid oracle-java7-installer failures
Date Fri, 02 Jun 2017 14:58:04 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-14474?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16034819#comment-16034819
] 

Hadoop QA commented on HADOOP-14474:
------------------------------------

(!) A patch to the testing environment has been detected. 
Re-executing against the patched versions to perform further tests. 
The console is at https://builds.apache.org/job/PreCommit-HADOOP-Build/12434/console in case
of problems.


> Use OpenJDK 7 instead of Oracle JDK 7 to avoid oracle-java7-installer failures
> ------------------------------------------------------------------------------
>
>                 Key: HADOOP-14474
>                 URL: https://issues.apache.org/jira/browse/HADOOP-14474
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 2.8.0, 2.7.3
>            Reporter: Akira Ajisaka
>            Assignee: Akira Ajisaka
>         Attachments: HADOOP-14474-branch-2.01.patch
>
>
> Recently Oracle has changed the download link for Oracle JDK7, and that's why oracle-java7-installer
fails. Precommit jobs for branch-2* are failing because of this failure.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message